<h1>List of CDGs</h1>
<table class="table">
    <thead>
        <tr>
            <th>CDG Name</th>
            <th>Add Force Graph</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let cdg of CDG_Info">
            <td>{{ cdg.name }}</td>
            <td>
                <button class="btn btn-success" (click)="onNavigateToWidgets()">Add Widget</button>
        </tr>
    </tbody>
</table>
<hr>

<!-- <input class="checkbox-inline" type="checkbox" [ngModel]="currentCDG" (ngModelChange)="onFieldSelected($event, fieldName)"
            [disabled]="aggregationInProgress()">{{fieldName}}</label> -->
